*,
*::after,
*::before {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style-type: none;
}

ul {
  margin-left: 0;
  padding-left: 0;
}

.container {
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 10px;
}

body {
  background: rgb(200, 190, 180);
  color: #000;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
}

h1{
  font-size: 40px;
}

.header__top {
  background-color: #2a2d2c;
  min-height: 75px;
}

.logo__img{
  width: 70%;
}

.header__top-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  padding: 8px 0px;
  position: relative;
  font-family: 'Fira Sans', sans-serif;
  font-weight: bold;
  color: #fff;
}

.menu__list {
  display: flex;
  margin: 0 0;
}

.menu__item {
  margin-left: 32px;
}

.menu__link {
  transition: all .5s;
}

.menu__link:hover {
  padding: 7px 10px;
  background: #fff;
  color: #000;
  border-radius: 8px;
  font-size: 24px;
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.menu__btn {
  display: none;
}

.button_lenguage{
  width: 50px;
  position: absolute;
  left: 80px;
}

.ua-link,
eng-link{
  display: inline-block;
}

.eng-link:hover{
  color: aqua;
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.ua-link:hover{
  color: aqua;
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.ua-link{
  margin-bottom: 7px;
}

.header{
  margin-bottom: 0;
}

.header__main {
  min-height: 93vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  overflow: hidden;
  background-image: url(../images/labrador5.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: 40%;
}

.bg-header{
  background-size: cover;
  width: 100%;
}

.title {
  text-align: center;
  position: absolute;
  right: 0%;
  top: 13%;
}

.title h5 {
  font-weight: 800;
  font-size: 100px;
  color: rgba(125, 123, 117, 0.5);
  transform: translate(-225px, 8px);
  display: block;
  width: 100%;
}

.title h3 {
  position: absolute;
  top: 65px;
  right: 167px;
  margin: 0;
  color: #2a2d2c;
  font-size: 80px;
  width: 100%;
}

.headline-right-eng {
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 7.33333px;
  color: #2a2d2c;
  opacity: 0.5;
  padding-right: 103px;
  position: relative;
  display: inline-block;
  transform: translate(-100px, 90px);
}
.headline-right {
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 7.33333px;
  color: #2a2d2c;
  opacity: 0.5;
  padding-right: 103px;
  position: relative;
  display: inline-block;
  transform: translate(40px, 90px);
}

.headline-right-eng::before {
  content: "";
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #2a2d2c;
  right: 0;
  top: 50%;
}
.headline-right::before {
  content: "";
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #2a2d2c;
  right: 0;
  top: 50%;
}

.headline-right-eng::after {
  content: "";
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #2a2d2c;
  left: -110px;
  top: 50%;
}
.headline-right::after {
  content: "";
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #2a2d2c;
  left: -110px;
  top: 50%;
}

.about{
  font-size: 26px;
}

.about__wrapper{
  padding-top: 50px;
}

.about-shadow{
  font-weight: 800;
  font-size: 76px;
  color: rgba(125, 123, 117, 0.5);
  position: relative;
  transform: translate(0%, -26%);
  display: block;
}

.about-title{
  position: absolute;
  top: 196%;
  right: 20%;
  margin: 0;
  color: #2a2d2c;
  font-size: 54px;
}

.text-shadow{
  top: 43px;
  left: 35px;
}

.about__text-padding{
  padding-top: 80px;
  margin-bottom: 15px;
}

.about__text-margin{
  margin-bottom: 15px;
}

.about__text{
  max-width: 800px;
  text-indent: 5mm;
  line-height: 25px;
}

.about__text span {
  font-weight: 600;
}

.redirect {
  min-height: 60px;
  background-color: #2a2d2c;
  color: #fff;
  margin-bottom: 20px;
}

.redirect-text a {
  display: block;
}

.redirect-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: -2px auto;
}

.redirect-text {
  display: inline-block;
  font-size: 38px;
  padding: 18px;
  cursor: pointer;
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.sides__wrapper{
  padding-top: 50px;
}

.sides__title{
  margin-bottom: 100px;
}

.sides__items{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin-bottom: 60px;
}

.sides__item{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  transition: all .3s ease-in-out;
}

.sides__item img{
  margin-bottom: 10px;
}

.sides__item h4{
  margin-bottom: 10px;
}

.sides-shadow{
  top: 43px;
  left: 15px;
}

.rot:hover{
  -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}

.spot:hover{
  -webkit-transform: translate3d(5px, -10px, 0px);
    -ms-transform: translate3d(5px, -10px, 0px);
    transform: translate3d(5px, -10px, 0px);
}

.reviews{
  margin-bottom: 70px;
}

.reviews__wrapper{
  padding-top: 50px;
}

.reviews-shadow{
  top: 43px;
  left: 35px;
}

.reviews__title{
  margin-bottom: 160px;
}

.reviews__item img{
  border-radius: 5px;
}

.reviews__items {
  position: relative;
}

.reviews__items button{
  position: absolute;
  top: -20%;
  left: 45%;
  cursor: pointer;
} 

.slick-prev,
.slick-next{
  background: none;
  border:none;
  font-size: 0;
}

.slick-next{
  margin-left: 10%;
}  

.slick-prev:before {
  content: url('../images/left-arrow.png');
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.slick-next:before {
  content: url('../images/right-arrow.png');
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.contact__wrapper{
  padding-top: 50px;
}

.contact-shadow{
  top: 43px;
  left: 35px;
}

.contact__title{
  margin-bottom: 120px;
}

.contact__items{
  display: flex;
  flex-wrap: wrap;
}

.contact__center-item {
  width: 70%;
}

.contact__right-item{
  width: 30%;
}

.contact__right-item{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}

.map-form{
  margin: 10% 0;
}

.pet-form{
  padding-top: 70px;
}

.contact__right-item__frame{
  position: absolute;
  padding: 8px;
  font-size: 26px;
  line-height: 25px;
  top: 6%;
  left: 0;
  max-width: 250px;
  text-align: center;
  border: 2px solid #2a2d2c;
  border-radius: 4px;
}
.span1{
  padding-left: 8px;
}

.contact__right-item h3 {
  padding-bottom: 8px;
  border-bottom: 1px solid #2a2d2c;
}

.city-list__wrapper{
  display: flex;
}

.city-list{
  font-size: 12px;
  text-align: left;
  padding-left: 5px;
  width: 50%;
}

.footer{
  max-height: 300px;
  background-color: #2a2d2c;
  border-radius: 30px 30px 0 0;  
}

.footer__wrapper{
  border-bottom: 1px solid #fff;
}

.logo-footer{
  padding-top: 15px;
  text-align: center;
  margin-bottom: 14px;
}

.footer__links{
  margin-bottom: 18px;
}

.footer__links-bg{
  padding: 10px;
  border-radius: 8px;
  width: 40%;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
}

.pug {
  cursor: url("../images/cursor.png") 4 12,
      pointer;
}

.footer-contact{
  color: #fff;
  font-size: 22px;
  text-align: center;
  margin-bottom: 16px;
}

.developer{
  background-color: #2a2d2c;
  min-height: 40px;
  padding-top: 18px;
  padding-bottom: 18px;
}

.developer__wrapper{
  padding: 5px;
  border-radius: 4px;
  width: 250px;
  text-align: center;
  background: rgb(200, 190, 180);  
}

@media (max-width: 1500px) {
  .title{
    right: -5%;
  }
}
@media (max-width: 1350px) {
  .title {
    right: -10%;
  }
}

@media (max-width: 1250px) {
  .title {
    right: -15%;
  }
  .contact__right-item__frame {
    top: 0;
  }
}
@media (max-width: 1100px){
  .title h5{
    font-size: 70px;
  }
  .title h3{
    font-size: 65px;
    top: 55px;
  }
  .headline-right{
    transform: translate(-25px, 73px);
    font-size: 20px;
  }
  .reviews__items button{
    top: -24%;
  }
  .contact__title {
    margin-bottom: 67px;
  }
}

@media (max-width: 900px){
  .about-title {
    font-size: 48px;
  }
  .about-shadow {
    font-size: 62px;
  }
  .about__inner {
    font-size: 18px;
  }
  .reviews__items button {
    top: -30%;
  }
  .contact__right-item__frame {
    top: -10%;
  }
}

@media (max-width: 800px) {
  .title {
    transform: scale(0.8, 0.8);
    right: -25%;
  }
  .menu__btn {
    display: inline-block;
    width: 40px;
    height: 30px;
    border: none;
    padding: 0;
    background-color: transparent;
    position: absolute;
    right: 10px;
    top: 26px;
  }
  .menu__btn::after,
  .menu__btn::before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    height: 2px;
    background-color: #fff;
  }
  .menu__btn::after {
    top: 0;
  }
  .menu__btn::before {
    bottom: 0;
  }
  .menu__btn span {
    display: block;
    height: 2px;
    background-color: #fff;
  }
  .menu__list {
    transform: translateY(-200%);
    display: inline-block;
    background-color: rgba(5, 5, 5, 0.5);
    border-radius: 0 0 10px 10px;
    padding: 10px 35%;
    position: absolute;
    left: 0;
    right: 0;
    top: 90px;
    transition: all .3s;
    z-index: 2;
  }  
  li {
    margin-bottom: 10px;
  }
  .menu__list--active a {
    display: block;
    cursor: pointer;
    width: 200px;
  }
  .menu__list.menu__list--active {
    transform: translateY(0%);
  }
  .contact__right-item__frame {
    transform: scale(0.4, 0.4);
    top: -10%;
    font-size: 16px;
  }
  .contact__right-item {
    width: 100%;
  }
  .contact__center-item {
    width: 75%;
  }
  .map-form {
    margin: 2% 0;
  }
  .contact__title {
    margin-bottom: 80px;
  }
  .pet-form {
    width: 30%;
    padding-top: 50px;
    margin-right: 10%;
  }
  .contact__right-item__frame {
    transform: scale(0.8, 0.8);
    top: -18%;
    font-size: 25px;
    margin-left: 20%;
    max-width: 360px;
  }
  .city-list {
    font-size: 18px;
  }
  .footer__links-bg {
    width: 60%;
  }
  .span {
    padding-left: 20px;
  }
}

@media (max-width: 700px) {
  .title {
    transform: scale(0.7, 0.7);
    right: -30%;
  }
  .menu__list {
    padding: 10px 30%;
  }
  .contact__center-item {
    width: 80%;
  }
  .map-form {
    margin: 10% 0;
  }
  .pet-form {
    width: 30%;
    padding-top: 50px;
    margin-right: 10%;
  }
  .contact__right-item__frame {
    transform: scale(0.45, 0.45);
    top: -15%;
    margin-left: 18%;
  }
  .slick-next {
    margin-left: 12%;
  }
}

@media (max-width: 660px) {
  .sides__items {
    grid-template-columns: repeat(2, 1fr);
  }
  .sides__item:nth-child(5) {
    grid-column: 1;
    grid-row: 2;
  }
  .reviews__items button {
    left: 41%;
  }
  .sides__items {
    margin-bottom: 20px;
  }
}

@media (max-width: 600px) {
  .title {
    transform: scale(0.6, 0.6);
    right: -37%;
  }
  .about-title {
    font-size: 43px;
  }
  .about-shadow {
    font-size: 53px;
  }
  .menu__list {
    padding: 10px 30%;
  }
  .opacity {
    font-size: 16px;
  }
  .about-title {
    font-size: 50px;
  }
  .about-shadow {
    font-size: 60px;
  }
  .reviews__items button {
    top: -36%;
  }
  .contact__wrapper,
  .about__wrapper,
  .sides__wrapper {
    padding-top: 35px;
  }
}

@media (max-width: 550px){
  .contact__right-item__frame {
    top: -60%;
    margin-left: 18%;
  }
  .footer__links-bg {
    transform: scale(0.8, 0.8);
    width: 80%;
  }
}

@media (max-width: 500px) {
  .title {
    right: -46%;
  }
  .title h3 {
    font-size: 50px;
  }
  .title h5 {
    font-size: 60px;
  }
  .about-shadow {
    font-size: 47px;
  }
  .about-title {
    font-size: 40px;
  }
  .reviews__items button {
    top: -30%;
  }
  .reviews__items button {
    left: 35%;
  }
  .slick-next {
    margin-left: 16%;
  }
  .redirect-text {
    font-size: 27px;
  }
  .footer__links-bg {
    transform: scale(0.6, 0.6);
    width: 80%;
  }
  .footer-logo {
    width: 24%;
  }
}

@media (max-width: 460px) {
  .contact__right-item__frame {
    margin-left: -0;
  }
  .pet-form {
    margin-right: 4%;
  }
}
@media (max-width: 400px) {
  .about-shadow {
    font-size: 40px;
  }
  .about-title {
    font-size: 36px;
  }
  .text-shadow {
    top: 37px;
  }
  .about__text-padding {
    padding-top: 65px;
  }
  .title{
    right: -56%;
    transform: scale(0.46, 0.46);
  }
  .menu__list {
    padding: 10px 25%;
  }
  .contact__right-item__frame {
    top: -70%;
    left: -14%;
  }
  .footer__links-bg {
    transform: scale(0.5, 0.5);
    width: 100%;
  }
}

@media (max-width: 330px) {
  .contact__right-item__frame {
    transform: scale(0.38, 0.38);
    top: -85%;
  }
}
